MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
StaticFifoBuffer.hxx File Reference
`#include "WritableBuffer.hxx"`
`#include <utility>`
`#include <algorithm>`
`#include <assert.h>`
`#include <stddef.h>`
Include dependency graph for StaticFifoBuffer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | StaticFifoBuffer< T, size >
| A first-in-first-out buffer: you can append data at the end, and read data from the beginning. More...